View Issue Details

IDProjectCategoryView StatusLast Update
13439Bug reports[All Projects] Translationpublic2018-03-09 16:36
Reportersebuin Assigned Toc_schmitz  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.x 
Summary13439: Typo in german translation
Description

While waiting for the excel-export to finish, I found a little typo here:
admin/statistics/sa/index/surveyid/123456

"Bite warten, Daten werden geladen.."

Has do be:
"Bitte warten, Daten werden geladen.."

I wasn't able to find the string under translate.limesurvey.org.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey Version 3.4.3+180227
I will donate to the project if issue is resolvedNo
BrowserFirefox 58.0.2, Chromium,..
Database & DB-VersionMySQL 5.5.59
Server OS (if known)Ubuntu 14.04.5 LTS‬
Webserver software & version (if known)Apache
PHP Version7.0.27

Activities

c_schmitz

c_schmitz

2018-03-09 16:36

administrator   ~46983

Version 3.5.0 180309 released

Issue History

Date Modified Username Field Change
2018-03-02 21:27 sebuin New Issue
2018-03-05 11:38 LouisGac Assigned To => c_schmitz
2018-03-05 11:38 LouisGac Status new => assigned
2018-03-08 14:59 c_schmitz Status assigned => resolved
2018-03-08 14:59 c_schmitz Resolution open => fixed
2018-03-08 14:59 c_schmitz Fixed in Version => 3.4.x
2018-03-09 16:36 c_schmitz Note Added: 46983
2018-03-09 16:36 c_schmitz Status resolved => closed